.button {
  width: 80px;
  height: 26px;
  color: white;
  border: none;
  border-radius: 5px;
  margin: 5px;
  font-weight: bold;
  font-size: 9px;
  cursor: pointer;

  &:focus {
    outline: none;
  }

}